<?php
/**
 * Created by PhpStorm.
 * User: freuddebian
 * Date: 08/10/18
 * Time: 12:03
 */

class Balance
{
    private $montant;
    private $phone;
    public function __construct($montant,$phone)
    {
        $this->montant=$montant;
        $this->phone=$phone;
    }

    /**
     * @return mixed
     */
    public function getMontant()
    {
        return $this->montant;
    }

    /**
     * @return mixed
     */
    public function getPhone()
    {
        return $this->phone;
    }

    /**
     * @param mixed $phone
     */
    public function setPhone($phone)
    {
        $this->phone = $phone;
    }

    /**
     * @param mixed $montant
     */
    public function setMontant($montant)
    {
        $this->montant = $montant;
    }

}